Starts the transaction
curl --request POST \
--url https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}/start \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}/start"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}/start', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "<string>",
"title": "<string>",
"status": "<string>",
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": "<string>",
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": "<string>",
"detail": "<string>",
"instance": "<string>"
}Transactions
Starts the transaction
Starts processing with the specified transaction.
POST
/
api
/
publicapi
/
v1
/
transactions
/
{transactionId}
/
start
Starts the transaction
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Transaction identifier. You receive it in the response after the transaction has been successfully created.
Response
Transaction successfully started
Was this page helpful?
Adds files to the transaction
Previous
Generates link to run mobile input with one time auth token to inject image to specific transaction
Next
⌘I
